"""add column rejected_at to person

Revision ID: 0038
Revises: 0037
Create Date: 2022-07-27 05:49:44.460002+00:00

"""
from alembic import op
import sqlalchemy as sa

# revision identifiers, used by Alembic.
revision = '0038'
down_revision = '0037'
branch_labels = None
depends_on = None


def upgrade():
    op.add_column(
        'person',
        sa.Column('rejected_at', sa.DateTime(timezone=True), nullable=True),
    )


def downgrade():
    op.drop_column('person', 'rejected_at')
